
body {background-color:#FFFF99;
            font-family:arial; 
            margintop: 15px;
            margin-right: 20% ;
            margin-left:10%;}
            
p  {line-height: 150%; 
       color:black;}

h1     {font-family:arial ;
        color:#fade7e;
        font-size:160%;
        font-weight:bold;
        background:#CC6600;
        text-align:center;
        border: 3px solid #7B0000;
         }
           
h2     {font-family:arial ;
           color:#CC6600; 
           font-weight: bold;
           font-size:120%; 
           text-align:right;
           
          }


h3     {font-family:arial ;
           color:#FFFF99; 
           font-weight: bold;
           font-size=180%;
           text-align: center;
         
           }
h4     {font-family:arial ;
           color:#FFFF99; 
           font-size=120%;
           text-align: center;
                    }
           
h5    {font-family:arial ;
           color:#7B0000; 
           font-weight: bold;
           font-size=120%;
           text-align: center;
         
           }
 
          

h6     {font-family:arial ;
           color:#FFFF99; 
           font-weight: bold;
           font-size=150%;
           align: center;
         
           }
           
table.rt {text-align: right; 
            }         
            
.picenter {text-align:center;
			margintop: 15px;
			
			
						}
			
.pic  {padding: 2px;
	   border: 2px solid #9d3f19;
	   margin: 15px 0px 10px 0px;
			}

.gifr { margin: 15px 0px 15px 15px;
		padding: 2px;
		float:left;
		 ;
} 

.gif { margin: 15px 0px 15px 15px;
		padding: 2px;
		float:right;
		border: 2px solid #787f20 ;
} 

.gifl { margin: 0px 15px 15px 15px;
		padding: 2px;
		float:left;
		border: 2px solid #787f20 ;
}  
 
.song { text-align: center;
        color: #7B0000;
        font-size: 140%;
        font-family:david;
}
.cap { 
       height:40px;
        font-family:arial ;
        font-size: 140%;
        color:#fade7e; 
         font-weight: bold;
         background:#787f20;
         padding-top:30px;
         padding-right: 5px;
         border-bottom: 2px solid #787f20; 
         text-align:right;       
} 

.new { 
       height:40px;
        font-family:arial ;
        font-size: 140%;
        color:#CC6600; 
         font-weight: bold;
         padding:5px, 5px;
         border: 5px solid #CC6600; 
         text-align:center;
         margin: 15px, 0px;       
} 


th  {font-size;130%;
       font-weight:bold;
       background:#2e5e84;
       color:#2e5e84; 
       text-align:center;}

.farm  { font-weight:bold;
              
                }
.name1 { font-size:130%;
                 font-weight:bold;
                 color:#fade7e;
                  background:#9d3f19;
                 line-height: 120%;
                 }

td.incenter {text-align:right;
                     line-height: 150%;
                     font-size:105%;
                     font-weight:bold;
                     background: #fde584; 
                     border: 2px solid #9d3f19;
                     padding: 5px;}
                     
td.small {text-align:right;
					font-weight:bold;
                    font-size:80%;
                     background: #fade7e; 
                     }
                     
td.hsmall {text-align:right;
					font-weight:bold;
                    font-size:100%;
                     background: #9d3f19; 
                     color: #FFFF99;
                     }

                     
div.ctab    {text-align:center; }
div.rtab    {text-align:right; }

div.title  {font-family:arial ;
        color:#fade7e;
        font-weight:bold;
        background:#CC6600;
        text-align:center;
        border: 3px solid #7B0000;
        padding: 0px, 15px;
        align: center;
          }
          
          
img.logo {height:130px;
			width: 134px;
			float:right;
			}



.withb
      {border: 4px outset #A2CCCC;
       padding: 5px; 15px;
      background-color: #F1E3A2 } 
       
li.withgif
{list-style-image: url('../hanukkha2005/b1.gif');
list-style-position:inside;
}

.MainCell {padding-right: 30px;
             }

.firstt {  font-size: 150%;
           font-weight=bold;
           text-align: center; 
           color: #B2A40E; 
           }
.signature { font-size:80%;
			font-weight=bold; }

A:link { color:#84213d;
          font-family:arial;  }
A:visited {color:#9c3e18;
           }
A:active {color:#d35c0d;
           }
A:hover {color:#black
		
           }